using Core.Abstractions.DomainObjects;

namespace Core.DomainObjects {
  public class Link : DomainObjectBase<Link> {
    public string Target { get; set; }
    public string AnchorText { get; set; }

    public override int GetHashCode() {
      throw new NotImplementedException();
    }
  }
}
